/*/////////////SECTION//////////////*/



.section1 {
    background-color: #28B473;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    text-align: left;
	padding:15px;
	margin-bottom:15px;
}
.section1 p {
   
    font-size: 15px;
	line-height:160%;
	margin-bottom:0px;
}
.section2 {
    background-color: #E31383;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    text-align: left;
	padding:15px;
	margin-bottom:15px;
}
.section2 p {
   
    font-size: 15px;
	line-height:160%;
	margin-bottom:0px;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #ac1035;
}



.backdrop {
    width: 100%;
    height: 600px;
    background: url(/public/20170606215951oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/img/wool-week-events_half.jpg) no-repeat top center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	position:relative;
		z-index:0;
		top:0px;
		display: table-cell;
    vertical-align: middle;

}

.backdrop1 {
    width: 100%;
    height: 600px;
    background: url(/public/20170606215951oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/img/wool-week-contact_half.jpg) no-repeat top center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	position:relative;
		z-index:0;
		top:0px;
		display: table-cell;
    vertical-align: middle;

}

.backdrop2 {
    width: 100%;
    height: 600px;
    background: url(/public/20170606215951oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/img/wool-week-membership_half.jpg) no-repeat top center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	position:relative;
		z-index:0;
		top:0px;
		display: table-cell;
    vertical-align: middle;

}

.backdrop3 {
    width: 100%;
    height: 600px;
    background: url(/public/20170606215951oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/img/wool-week-travel_half.jpg) no-repeat top center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	position:relative;
		z-index:0;
		top:0px;
		display: table-cell;
    vertical-align: middle;

}

.backdrop4 {
    width: 100%;
    height: 600px;
    background: url(/public/20170606215951oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/img/wool-week-partners_half.jpg) no-repeat top center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	position:relative;
		z-index:0;
		top:0px;
		display: table-cell;
    vertical-align: middle;

}

.backdrop5 {
    width: 100%;
    height: 600px;
    background: url(/public/20170606215951oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/img/wool-week-holiday_half.jpg) no-repeat top center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	position:relative;
		z-index:0;
		top:0px;
		display: table-cell;
    vertical-align: middle;

}

.backdrop h1, .backdrop1 h1, .backdrop2 h1, .backdrop3 h1, .backdrop4 h1, .backdrop5 h1 {
    font-size: 92px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: -30px;
    width: 100%;
	    font-family: "franchiseregular";
		color:#FFF;

	}




/*/////////////////////////*/

.intro1 {
    background: url(/public/20170606215951oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/img/wool-week-about.jpg) no-repeat bottom center scroll;
    color: #fff;
    display: table;
    height: auto;
    padding: 100px 0;
    text-align: center;
    width: 100%;
}
.intro1 {
    height: 100%;
    padding: 0;
}
.intro1 .intro-body {
    display: table-cell;
    vertical-align: middle;
}
.intro1 h1 {
    color: #fff;
    font-family: "franchiseregular";
    font-size: 72px;
    text-transform: uppercase;
    width:100% !important;
	
}


.intro-body-top {
    display: table;
    height: 100%;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 5;
	background: no-repeat scroll center bottom / cover transparent;
}
.intro-body-top-text {
    display: table-cell;
    vertical-align: middle;

}

/*/////////////////////////*/

.intro2 {
     background: url(/public/20170606215951oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/img/wool-week-events.jpg) no-repeat bottom center scroll;

    color: #fff;
    display: table;
    height: auto;
    padding: 100px 0;
    text-align: center;
    width: 100%;
}
.intro2 {
    height: 100%;
    padding: 0;
}
.intro2 .intro-body {
    display: table-cell;
    vertical-align: middle;
}
.intro2 h1 {
    color: #fff;
    font-family: "franchiseregular";
    font-size: 72px;
    text-transform: uppercase;
width:100% !important;
}

.events h2 {
	    font-family: 'franchiseregular';
		color:#FFF;
		font-size:36px;
		text-transform:uppercase;
		text-align:left;

}
.events a {
	color:#FFF;

}
.events a:hover {
	color:#333;

}
.day {
	    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3);
    display: inline-block;
    margin: 3px;
    padding: 5px;
    width: 12.2%;
	font-size: 20px;
	
	
}

.date {
	background-color: #ac1035;
	font-family: 'franchiseregular';
	font-size: 25px;
    display: inline-block;
    margin: 2px;
    padding: 5px;
    width: 12.1%;
	text-transform:uppercase;
	color: #fff;
	
}
.date1 {
	background-color: #daa873;
	font-family: 'franchiseregular';
	font-size: 25px;
    display: inline-block;
    margin: 2px;
    padding: 5px;
    width: 12.1%;
	text-transform:uppercase;
	color: #fff;
	
}
.date2 {
	background-color: #ccc;
	font-family: 'franchiseregular';
	font-size: 25px;
    display: inline-block;
    margin: 2px;
    padding: 5px;
    width: 12.1%;
	text-transform:uppercase;
	
}

/*/////////////////////////*/

.intro3 {
     background: url(/public/20170606215951oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/img/wool-week-blog.jpg) no-repeat bottom center scroll;
    color: #fff;
    display: table;
    height: auto;
    padding: 100px 0;
    text-align: center;
    width: 100%;
}
.intro3 {
    height: 100%;
    padding: 0;
}
.intro3 .intro-body {
    display: table-cell;
    vertical-align: middle;
}
.intro3 h1 {
    color: #fff;
    font-family: "franchiseregular";
    font-size: 72px;
    text-transform: uppercase;
width:100% !important;
}

/*/////////////////////////*/

.thumbnail p {
    font-size: 14px;
    line-height: 1.6;
	color:#FFF;
}
.thumbnail h3 {
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 0 0 10px;
    text-transform: uppercase;
	color:#FFF;
}
.Caption h4 {
    color: #219ab3;
    display: block;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 11px !important;
    font-weight: 700;
    height: 50px;
    letter-spacing: 1px;
    margin: 0 0 10px;
    text-transform: uppercase;
}
.thumbnail {
    background-color: #219ab3;
    border: 3px solid #219ab3;
    border-radius: 4px;
    display: block;
    line-height: 1.42857;
    margin-bottom: 20px;
    padding: 4px;
    transition: border 0.2s ease-in-out 0s;
}




@media(min-width:767px) {
    p {
        margin: 0 0 35px;
        font-size: 20px;
        line-height: 1.6;
    }
}

a {
    color: #ac1035;;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #333;
}

.light {
    font-weight: 400;
}

.navbar-custom {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.3);
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.navbar-custom .navbar-brand {
    font-weight: 700;
}

.navbar-custom .navbar-brand:focus {
    outline: 0;
}

.navbar-custom .navbar-brand .navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}

.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

.navbar-custom a {
    color: #fff;
}

.navbar-custom .nav li.active {
    outline: nonte;
    background-color: rgba(255,255,255,.3);
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a.active {
    outline: 0;
    background-color: rgba(255,255,255,.3);
}

@media(min-width:767px) {
    .navbar {
        padding: 15px 0;
    	border-bottom: 0px solid rgba(255, 255, 255, 0.3);
        letter-spacing: 1px;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
		
    }

    .top-nav-collapse {
        padding: 0px 0;
        background: rgb(255, 255, 255); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(255, 255, 255, .8);
	padding-bottom:5px;
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255,255,255,.3);
    }
	.logo {
	 float: left;
  height:76px;
  -webkit-transition: background .5s ease-in-out,height .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,height .5s ease-in-out;
        transition: background .5s ease-in-out,height .5s ease-in-out;
		margin-top:10px;
  
	 
	 
 }
 .logo-collapse {
	 height:56px;
	  width:auto;
	  float:left;
	 
	 
 }
 
	
}

.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url(/public/20170606215951oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/img/intro-bg.jpg) no-repeat bottom center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.intro-foot {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #333;
    background: no-repeat bottom center scroll;
    background-color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.advert {
	width:100%;
	height:288px;
	background-color:#fff;
	margin-bottom:20px;
}
.advert-sm {
	width:100%;
	height:144px;
	background-color:#fff;
	margin-bottom:20px;
}

.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
}

.intro .intro-body .brand-heading {
    font-size: 40px;
}

.intro .intro-body .intro-text {
    font-size: 18px;
}

@media(min-width:767px) {
    .intro {
        height: 100%;
        padding: 0;
    }

    .intro .intro-body .brand-heading {
        font-size: 100px;
    }

    .intro .intro-body .intro-text {
        font-size: 25px;
    }
}

.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 9px 14px;
    border: 2px solid #fff;
    border-radius: 35px;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {    
    0 {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.content-section {
    padding-top: 100px;
}

.download-section {
    width: 100%;
    padding: 50px 0;
    color: #fff;
    background: url(/public/20170606215951oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/img/downloads-bg.jpg) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

#map {
    width: 100%;
    height: 200px;
    margin-top: 100px;
}

@media(min-width:767px) {
    .content-section {
        padding-top: 250px;
    }

    .download-section {
        padding: 100px 0;
    }

    #map {
        height: 400px;
        margin-top: 250px;
    }
}

.btn {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.events .btn-default {
    background-color: #ac1035;
    border: 0 solid #219ab3;
    border-radius: 0;
    color: #fff;
    display: block;
    font-family: 'bebas_neuebold';
    font-size: 20px;
}


.btn-default {
    border: 0px solid #219ab3;
    color: #fff;
    background-color: #ac1035;
	border-radius:0px;
}

.btn-default:hover,
.btn-default:focus {
    border: 0px solid #219ab3;
    outline: 0;
    color: #fff;
    background-color: #333;
}

.btn-wool {
	    font-family: 'franchiseregular';

    border: 0px solid #219ab3;
    color: #ac1035;
    background-color: #fff;
	border-radius:0px;
	font-size:24px;
}

.btn-wool:hover,
.btn-wool:focus {
    border: 0px solid #219ab3;
    outline: 0;
    color: #fff;
    background-color: #ac1035;
}

ul.banner-social-buttons {
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    ul.banner-social-buttons li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons li:last-child {
        margin-bottom: 0;
    }
	.intro .intro-body .brand-heading {
    width: 100%;
}
.logo img {width:100%}

#menu-toggle1 {
    padding-left: 10px;
    padding-right: 10px;
    position: fixed;
    right: 0;
    top: 6%;
    z-index: 5000;
}
.facebook
{
    position: relative;
    margin: auto auto 0 auto;
    top: 0%;  
}
#sidebar-wrapper.active {
  right: 250px;
  width: 100%;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

}

footer {
    padding: 50px 0;
}

footer p {
    margin: 0;
}


body {
    webkit-tap-highlight-color: rgba(255,255,255,.2);
}
.navbar-brand {
    font-size: 15px;
}